@charset "ISO-8859-1";
html {
	height: 100%;
	width: 100%;
}
body {
	margin: 0px;
	background-image: url(images/fondo.png);
}
a:link {
	color: #ff9900;
	font-weight: bold;
}
a:visited {
	font-weight: bold;
	color: #ff9900;
}
a:hover {
	font-weight: bold;
	color: #00457c;
}
#container {
	font-family: "Century Gothic", Century, Verdana;
	font-size: 1.2em;
	color: #313030;
	text-align: left;
	padding: 0px;
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	background-color: #00457c;
	padding: 0px;
	height: 150px;
	margin-right: auto;
	margin-left: auto;
}
#container #header #logo {
	height: 110px;
	background-image: url(images/homepage_01_hernant_asociados_servicios_contables_administrativos_header.png);
	width: 960px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#container #header #logo #hernant-logo {
	text-indent: -9999px;
	display: block;
	height: 110px;
	width: 960px;
}
#container #header #navbar {
	font-family: "Century Gothic", Century, Verdana;
	font-weight: bold;
	color: #FFF;
	height: 40px;
	font-size: 12px;
	text-align: right;
	padding-top: 5px;
	margin-right: 15px;
}
#container #header #navbar ul {
	list-style-type: none;
	margin: 0px;
	padding-top: 8px;
}
#container #header #navbar ul li {
	display: inline;
	text-transform: uppercase;
	padding-top: 30px;
	padding-right: 20px;
	padding-left: 0px;
	background-image: url(images/navwidgetwhite.png);
	background-repeat: no-repeat;
	background-position: center 0px;
	margin: 0px;
	height: 40px;
}
#container #header #navbar ul li a {
	text-decoration: none;
}
#container #header #navbar ul li a:link {
	text-decoration: none;
	color: #FFF;
}
#container #header #navbar ul li a:visited{
	text-decoration: none;
	color: #FFF;
}
#container #header #navbar ul li a:hover{
	text-decoration: none;
	color: #ff9900;
	background-image: url(images/navwidget.png);
	padding-top: 10px;
	padding-bottom: 0px;
	background-repeat: no-repeat;
	background-position: center 0px;
	height: 40px;
	margin: 0px;
}
#main {
	padding: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	margin-top: auto;
	min-height: 305px;
	background-image: url(images/fondo_main.jpg);
}
#container #main #banner {
	height: auto;
	width: 960px;
}


#container #main #txtcontent {
	font-family: "Century Gothic", Century, Verdana;
	color: #666;
	font-size: 13px;
	width: auto;
	height: auto;
	padding: 20px;
	text-align: justify;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #00457c;
	height: 100px;
	position: relative;
	background-image: url(images/homepage_05_hernant_asociados_servicios_contables_administrativos_footer.png);
	color: #FFF;
	background-repeat: no-repeat;
	background-position: 0px;
	padding-top: 5px;
}
a.footer:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
a.footer:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
a.footer:hover {
	color: #FC9920;
	font-weight: normal;
}
#container #footer h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FC9920;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#container #footer #footnav {
	float: left;
	padding-left: 25px;
	left: 10px;
	position: absolute;
	width: 280px;
}
#container #footer #contact {
	left: 200px;
	float: right;
	width: 600px;
}
#container #footer #footnav h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF9900;
}
#container #footer #contact p #liz {
	font-family: "Century Gothic", Century, Verdana;
	font-size: 12px;
	color: #999;
	text-decoration: none;
	font-weight: normal;
}
#container #footer #contact p #liz a{
	font-family: "Century Gothic", Century, Verdana;
	font-size: 12px;
	color: #999;
	text-decoration: none;
	font-weight: normal;
}
#container #footer #contact p #liz a:link{
	font-family: "Century Gothic", Century, Verdana;
	font-size: 12px;
	color: #999;
	text-decoration: none;
	font-weight: normal;
}
#container #footer #contact p #liz a:visited{
	font-family: "Century Gothic", Century, Verdana;
	font-size: 12px;
	color: #999;
	text-decoration: none;
	font-weight: normal;
}
#container #footer #contact p #liz a:hover{
	font-family: "Century Gothic", Century, Verdana;
	font-size: 12px;
	color: #FC9920;
	text-decoration: none;
	font-weight: normal;
}
